## trisquel-meta 12.0-3

=== debian/changelog ===
trisquel-meta (12.0-3) ecne; urgency=medium

  * 12.0/trisquel-meta:
    * Replace 'pulseaudio' in favor of 'pipewire'
    * update triskel-recommended libreoffice transitional package
    * replace xmpp dropped client telepathy-gabble with kaidan
    * remove/update deprecated dependencies for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 11 Feb 2025 23:49:15 -0600

trisquel-meta (12.0-2) ecne; urgency=medium

  * 12.0/trisquel-meta: add encription plugins to pidgin: OTR/OMEMO
  * 12.0/trisquel-meta: add lxsession-default-apps to trisquel mini
    recommended package.
  * 12.0/trisquel-meta: add qt5-gtk-platformtheme to trisquel
    desktop recommended package.
  * Fix TTP#24, TTP#27, TTP#30

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 10 Feb 2025 17:19:04 -0600
