=== debian/control ===
Source: trisquel-meta
Section: metapackages
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.7.3

Package:	trisquel-minimal
Architecture: any
Priority: important
Depends:	trisquel-keyring,
		adduser, 
		apt-transport-https,
		apt-utils,
		apt,
		bzip2,
		console-setup,
		debconf-i18n,
		debconf,
		e2fsprogs,
		eject,
		init,
		iproute2,
		iputils-ping,
		isc-dhcp-client,
		kbd,
		kmod,
		less,
		locales,
		lsb-release,
		mawk,
		mount,
		netbase,
		netcat-openbsd,
		netplan.io | ifupdown,
		passwd,
		procps,
		python3,
		sensible-utils,
		sudo,
		tzdata,
		udev,
		vim-tiny,
		whiptail,
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a minimal console environment.

Package:	trisquel-codecs
Architecture: any
Priority: optional
Depends:	gstreamer1.0-alsa,
		gstreamer1.0-libav,
		gstreamer1.0-plugins-bad,
		gstreamer1.0-plugins-base,
		gstreamer1.0-plugins-good,
		gstreamer1.0-plugins-ugly,
		gstreamer1.0-tools,
		gstreamer1.0-vaapi,
		gstreamer1.0-x,
		i965-va-driver,
		libaacs0,
		libvdpau-va-gl1,
		libvpx9,
Description: Trisquel codecs metapackage
 Dependency list for Trisquel base installation.
 Provides a set of gstreamer codecs.

Package:	trisquel-base
Architecture: any
Priority: optional
Depends:	trisquel-base-data,
		trisquel-release-upgrader-core,
		bc,
		acpid [amd64 i386],
		alsa-base,
		alsa-utils,
		anacron,
		apparmor-profiles-extra,
		apparmor-profiles,
		apparmor-utils,
		apparmor,
		aptitude,
		at,
		avahi-autoipd,
		bc,
		btrfs-progs,
		busybox-static,
		ca-certificates,
		cpio,
		cron,
		cryptsetup-initramfs,
		cryptsetup,
		dc,
		dmidecode [amd64 arm64 armhf i386],
		dmraid,
		dns-root-data,
		dnsutils,
		doc-base,
		dosfstools,
		dvd+rw-tools,
		ecryptfs-utils,
		ed,
		exfat-fuse,
		exfatprogs,
		file,
		ftp,
		gettext,
		gnupg,
		hdparm,
		info,
		iptables,
		jfsutils,
		language-selector-common,
		laptop-detect,
		libblockdev-crypto3,
		libnss-mdns,
		logrotate,
		lshw,
		lsof,
		ltrace,
		lvm2,
		man-db,
		mdadm,
		media-types,
		nano,
		openssh-client,
		parted,
		pciutils,		
		pcmciautils,
		pcscd,
		ppa-purge,
		psmisc,
		reiser4progs,
		reiserfsprogs,
		rsync,
		scdaemon,
		screen,
		software-properties-common,
		strace,
		tasksel,
		time,
		update-inetd,
		usbutils,
		wget,
		wireless-tools,
		xfsprogs,
		xz-utils,
Recommends: trisquel-base-recommended
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package:	trisquel-base-recommended
Architecture: any
Priority: optional
Depends:	atheros-firmware,
		bash-completion,
		beep,
		command-not-found,
		debfoster,
		firmware-ath9k-htc,
		firmware-linux-free,
		friendly-recovery,
		gddrescue,
		gdisk,
		geoip-bin,
		geoip-database,
		iputils-arping,
		modemmanager,
		net-tools,
		nmap,
		openfwwf,
		powertop,
		unar,
		unp,
		unzip,
		vim,
		wvdial,
		xbrlapi,
		zip,
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a complete console environment.

Package:	trisquel-desktop-common
Architecture: any
Priority: optional
Depends:	trisquel-app-install,
		trisquel-desktop-common-data,
		trisquel-gtk-theme,
		trisquel-icon-theme,
		trisquel-wallpapers,
		apt-xapian-index,
		dbus-user-session,
		dbus-x11,
		dconf-cli,
		dconf-editor,
		desktop-file-utils,
		dmz-cursor-theme,
		dnsmasq-base,
		fonts-dejavu-core,
		fonts-droid-fallback,
		fonts-font-awesome,
		fonts-roboto,
		foomatic-db-engine,
		foomatic-db,
		foomatic-filters,
		genisoimage,
		ghostscript-x,
		hplip,
		im-config,
		intltool-debian,
		libcanberra-gtk-module,
		libcanberra-gtk3-module,
		libcdaudio1,
		libdvdnav4,
		libdvdread8,
		libgdk-pixbuf2.0-bin,
		libpam-u2f,
		libu2f-host0,
		libu2f-server0,
		libu2f-udev,
		mobile-broadband-provider-info,
		ntfs-3g,
		pipewire,
		pipewire-alsa,
		pm-utils,
		policykit-desktop-privileges,
		printer-driver-foo2zjs,
		printer-driver-hpijs,
		printer-driver-min12xxw,
		printer-driver-pxljr,
		printer-driver-splix,
		session-migration,
		smbclient,
		unattended-upgrades,
		usb-modeswitch-data,
		usb-modeswitch,
		wireplumber,
		xcursor-themes,
		xdg-user-dirs-gtk,
		xdg-user-dirs,
		xdg-utils,
		xkb-data,
		xterm,
Recommends: trisquel-desktop-common-recommended
Description: Trisquel desktop metapackage.
 Dependency list for Trisquel base installation.
 Provides a X11 environment and a set of tools common to all graphical Trisquel editions.

Package:	trisquel-desktop-common-recommended
Architecture: any
Priority: optional
Depends:	trisquel-codecs,
		arj,
		fonts-arphic-ukai,
		fonts-arphic-uming,
		fonts-beteckna,
		fonts-dejavu-core,
		fonts-dustin,
		fonts-freefont-ttf,
		fonts-guru-extra,
		fonts-guru,
		fonts-junicode,
		fonts-kacst-one,
		fonts-kacst,
		fonts-khmeros-core,
		fonts-lao,
		fonts-liberation,
		fonts-lklug-sinhala,
		fonts-lohit-guru,
		fonts-mathjax,
		fonts-nanum,
		fonts-noto-cjk,
		fonts-noto-hinted,
		fonts-noto-mono,
		fonts-noto-unhinted,
		fonts-noto,
		fonts-opendyslexic,
		fonts-opensymbol,
		fonts-radisnoir,
		fonts-sil-abyssinica,
		fonts-sil-andika,
		fonts-sil-gentium,
		fonts-sil-padauk,
		fonts-stix,
		fonts-symbola,
		fonts-takao-pgothic,
		fonts-thai-tlwg,
		fonts-tibetan-machine,
		fonts-tiresias,
		fonts-tlwg-garuda-ttf,
		fonts-tlwg-garuda,
		fonts-tlwg-kinnari-ttf,
		fonts-tlwg-kinnari,
		fonts-tlwg-laksaman-ttf,
		fonts-tlwg-laksaman,
		fonts-tlwg-loma-ttf,
		fonts-tlwg-loma,
		fonts-tlwg-mono-ttf,
		fonts-tlwg-mono,
		fonts-tlwg-norasi-ttf,
		fonts-tlwg-norasi,
		fonts-tlwg-purisa-ttf,
		fonts-tlwg-purisa,
		fonts-tlwg-sawasdee-ttf,
		fonts-tlwg-sawasdee,
		fonts-tlwg-typewriter-ttf,
		fonts-tlwg-typewriter,
		fonts-tlwg-typist-ttf,
		fonts-tlwg-typist,
		fonts-tlwg-typo-ttf,
		fonts-tlwg-typo,
		fonts-tlwg-umpush-ttf,
		fonts-tlwg-umpush,
		fonts-tlwg-waree-ttf,
		fonts-tlwg-waree,
		fonts-tuffy,
		ibus-clutter,
		ibus-doc,
		ibus-gtk,
		ibus-gtk3,
		ibus-table-array30,
		ibus-table-cangjie-big,
		ibus-table-cangjie,
		ibus-table-cangjie3,
		ibus-table-cangjie5,
		ibus-table-cantonese,
		ibus-table-cantonhk,
		ibus-table-cns11643,
		ibus-table-compose,
		ibus-table-easy-big,
		ibus-table-easy,
		ibus-table-emoji,
		ibus-table-erbi-qs,
		ibus-table-erbi,
		ibus-table-ipa-x-sampa,
		ibus-table-jyutping,
		ibus-table-latex,
		ibus-table-quick-classic,
		ibus-table-quick,
		ibus-table-quick3,
		ibus-table-quick5,
		ibus-table-rustrad,
		ibus-table-scj6,
		ibus-table-stroke5,
		ibus-table-thai,
		ibus-table-translit-ua,
		ibus-table-translit,
		ibus-table-viqr,
		ibus-table-wu,
		ibus-table-wubi,
		ibus-table-yawerty,
		ibus-table-yong,
		ibus-table,
		ibus,
		mesa-vdpau-drivers,
		netpbm,
		p7zip,
		plymouth-theme-trisquel-logo,
		plymouth-theme-trisquel-text,
		qt5-gtk-platformtheme,
		ttf-summersby,
		unace,
		va-driver-all,
		vdpau-driver-all,
		xfonts-scalable,
		xnest,
		xorg,
		xserver-xorg-input-all,
		xserver-xorg-input-wacom,
		xserver-xorg-video-all,
		xserver-xorg-video-intel [amd64 i386],
		xserver-xorg-video-qxl,
		xserver-xorg,
Description: Trisquel base metapackage.
 Dependency list for Trisquel base installation.
 Provides a X11 environment and a set of tools common to all graphical Trisquel editions.

Package:	trisquel-print-system
Architecture: any
Priority: optional
Depends:	cups-bsd,
		cups-client,
		cups-pk-helper,
		cups,
		foomatic-db-compressed-ppds,
		hplip,
		ipp-usb,
		openprinting-ppds,
		printer-driver-brlaser,
		printer-driver-escpr,
		printer-driver-foo2zjs-common,
		printer-driver-foo2zjs,
		printer-driver-gutenprint,
		printer-driver-hpcups,
		printer-driver-hpijs,
		printer-driver-min12xxw,
		printer-driver-oki,
		printer-driver-postscript-hp,
		printer-driver-pxljr,
		printer-driver-splix,
		system-config-printer-udev,
Description: Trisquel metapackage for printer compatibility.

Package:	trisquel
Architecture: any
Priority: optional
Depends:	trisquel-base,
		trisquel-desktop-common,
		trisquel-print-system,
		trisquel-release-upgrader-gtk,
		trisquel-screensaver,
		trisquel-sounds,
		a11y-profile-manager-indicator,
		a11y-profile-manager,
		apturl,
		atril,
		ayatana-indicator-application,
		ayatana-indicator-datetime,
		ayatana-indicator-messages,
		ayatana-indicator-power,
		ayatana-indicator-printers,
		ayatana-indicator-sound,
		ayatana-settings,
		backintime-qt,
		colord,
		colord,
		desktop-base,
		engrampa,
		gdebi,
		gnome-bluetooth,
		gnome-power-manager,
		language-selector-gnome,
		libcanberra-pulse,
		mate-accessibility-profiles,
		mate-calc,
		mate-desktop-environment-extras,
		mate-desktop-environment,
		mate-indicator-applet,
		mate-media,
		mate-menu,
		mate-notification-daemon,
		mate-power-manager,
		mate-sensors-applet,
		mate-system-monitor,
		mate-themes,
		mate-tweak,
		mate-user-admin,
		mate-user-guide,
		mate-user-share,
		mate-utils,
		mozo,
		network-manager-gnome,
		network-manager-openvpn-gnome,
		network-manager-openvpn,
		network-manager-pptp-gnome,
		network-manager-pptp,
		network-manager-ssh-gnome,
		network-manager-ssh,
		network-manager,
		ofono,
		openvpn-systemd-resolved,
		orca,
		picom,
		pluma,
		rfkill,
		samba-common-bin,
		samba-common,
		seahorse,
		software-properties-gtk,
		system-config-printer,
		update-manager,
		update-notifier,
		usb-creator-gtk [amd64 i386],
		wpasupplicant,
		xzoom,
Recommends:	trisquel-recommended
Suggests:	abrowser-locale-es,
		aspell-en,
		aspell-es,
		aspell,
		casper,
		dictionaries-common,
		gparted,
		grub-pc [amd64 i386],
		hyphen-en-us,
		language-pack-en-base,
		language-pack-en,
		language-pack-en,
		language-pack-es,
		language-pack-gnome-en-base,
		language-pack-gnome-en,
		language-pack-gnome-en,
		language-pack-gnome-es,
		libreoffice-help-en-us,
		libreoffice-help-es,
		libreoffice-l10n-es,
		lightdm-gtk-greeter-settings,
		lightdm-gtk-greeter,
		linux-image-generic,
		mythes-en-us,
		plymouth-theme-trisquel-logo,
		plymouth-theme-trisquel-text,
		thermald,
		ubiquity-frontend-gtk-panel,
		ubiquity-frontend-gtk,
		ubiquity-slideshow-trisquel,
		ubiquity-slideshow-trisquel,
		ubiquity,
		wamerican,
		wbritish,
		wspanish,
Breaks: gnome-system-tools
Description: Trisquel metapackage (desktop edition).
 Dependency list for Trisquel base installation.
 Provides a full featured Mate based desktop environment.

Package:	trisquel-recommended
Architecture: any  
Priority: optional
Depends:	abrowser,
		aisleriot,
		at-spi2-core,
		backintime-qt,
		blueman,
		bluez-cups,
		bluez,
		bogofilter,
		brasero-cdrkit,
		brasero,
		caja-actions,
		caja-admin,
		caja-image-converter,
		caja-open-terminal,
		caja-sendto,
		caja-share,
		caja-wallpaper,
		cheese,
		electrum,
		enchant-2,
		espeak-data,
		espeak,
		ffmpegthumbnailer,
		folder-color-caja,
		gimp,
		gnome-accessibility-themes,
		gnome-chess,
		gnome-disk-utility,
		gnome-mahjongg,
		gnome-mines,
		gnome-session-canberra,
		gnome-sudoku,
		gucharmap,
		icedove-gnome-support,
		icedove,
		inputattach,
		jami,
		libatk-adaptor,
		libcanberra-pulse,
		libgail-3-0,
		libgail-common,
		libglib2.0-bin,
		libreoffice-calc,
		libreoffice-gnome,
		libreoffice-gtk3,
		libreoffice-impress,
		libreoffice-style-elementary,
		libreoffice-writer,
		libspa-0.2-bluetooth,
		libspa-0.2-jack,
		liferea,
		mate-applets,
		mate-desktop-environment-extras,
		mate-screensaver,
		mousetweaks,
		onboard-data,
		onboard,
		ooo-thumbnailer,
		orca,
		pdfarranger,
		pidgin,
		pidgin-guifications,
		pidgin-otr,
		pidgin-plugin-pack,
		purple-lurch,
		python3-gi-cairo,
		python3-mako,
		python3-pyqt5,
		redshift-gtk,
		rhythmbox-plugin-cdrecorder,
		rhythmbox-plugins,
		rhythmbox,
		sane-airscan,
		sane-utils,
		seahorse,
		simple-scan,
		ssh-askpass-gnome,
		transmission-gtk,
		usb-creator-gtk [amd64 i386],
		viewnior,
		vim,
		vinagre,
		vino,
		vlc,
		vlc-l10n,
		vlc-plugin-notify,
		vlc-plugin-samba,
		xul-ext-lightning,
