## trisquel-meta 12.0-6

=== debian/changelog ===
trisquel-meta (12.0-6) ecne; urgency=medium

  * 12.0/trisquel-meta:
    * add libreoffice-kf5 replace old KDE dependencies
    * add util-linux-extra (hwclock) as part of default utils
    * add mesa-vulkan-drivers to prevent issues with EGL

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 14 Aug 2025 11:33:00 -0600

trisquel-meta (12.0-5) ecne; urgency=medium

  * Removed dependency on desktop-base

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 14 May 2025 20:50:23 -0400

trisquel-meta (12.0-4) ecne; urgency=medium

  * Update metapackage for LXDE, GNOME
  * Remove electrum from default installation

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 21 Apr 2025 01:58:14 -0600
