=== debian/control ===
--- 
+++ 
@@ -142,6 +142,7 @@
 		time,
 		update-inetd,
 		usbutils,
+		util-linux-extra,
 		wget,
 		wireless-tools,
 		xfsprogs,
@@ -356,6 +357,7 @@
 		ibus-table,
 		ibus,
 		mesa-vdpau-drivers,
+		mesa-vulkan-drivers,
 		netpbm,
 		p7zip,
 		plymouth-theme-trisquel-logo,
@@ -427,7 +429,6 @@
 		backintime-qt,
 		colord,
 		colord,
-		desktop-base,
 		engrampa,
 		gdebi,
 		gnome-bluetooth,
@@ -538,7 +539,6 @@
 		caja-share,
 		caja-wallpaper,
 		cheese,
-		electrum,
 		enchant-2,
 		espeak-data,
 		espeak,
