## trisquel-meta 12.0-7

=== debian/changelog ===
trisquel-meta (12.0-7) ecne; urgency=medium

  * 12.0/trisquel-meta:
    * remove command-not-found from default install, no db available.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 27 Aug 2025 11:38:24 -0600
