=== debian/control ===
--- 
+++ 
@@ -158,7 +158,6 @@
 Depends:	atheros-firmware,
 		bash-completion,
 		beep,
-		command-not-found,
 		debfoster,
 		firmware-ath9k-htc,
 		firmware-linux-free,
