## trisquel-meta 12.0-8

=== debian/changelog ===
trisquel-meta (12.0-8) ecne; urgency=medium

  * 12.0/trisquel-meta:
    * replace compton in favor of picom by default.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 17 Sep 2025 12:53:06 -0600
