=== debian/control ===
--- 
+++ 
@@ -224,7 +224,7 @@
 		mobile-broadband-provider-info,
 		ntfs-3g,
 		pipewire,
-		pipewire-alsa,
+		pipewire-audio,
 		pm-utils,
 		policykit-desktop-privileges,
 		printer-driver-foo2zjs,
@@ -244,7 +244,7 @@
 		xdg-utils,
 		xkb-data,
 		xterm,
-Recommends: trisquel-desktop-common-recommended
+Recommends: trisquel-desktop-common-recommended (>= ${source:Version})
 Description: Trisquel desktop metapackage.
  Dependency list for Trisquel base installation.
  Provides a X11 environment and a set of tools common to all graphical Trisquel editions.
@@ -252,7 +252,8 @@
 Package:	trisquel-desktop-common-recommended
 Architecture: any
 Priority: optional
-Depends:	trisquel-codecs,
+Depends:	trisquel-desktop-common (>= ${source:Version}),
+		trisquel-codecs,
 		arj,
 		fonts-arphic-ukai,
 		fonts-arphic-uming,
@@ -409,7 +410,7 @@
 Architecture: any
 Priority: optional
 Depends:	trisquel-base,
-		trisquel-desktop-common,
+		trisquel-desktop-common (>= ${source:Version}),
 		trisquel-print-system,
 		trisquel-release-upgrader-gtk,
 		trisquel-screensaver,
@@ -604,6 +605,3 @@
 		vino,
 		vlc,
 		vlc-l10n,
-		vlc-plugin-notify,
-		vlc-plugin-samba,
-		xul-ext-lightning,
