=== debian/control ===
--- 
+++ 
@@ -207,7 +207,7 @@
 		foomatic-db,
 		foomatic-filters,
 		genisoimage,
-		ghostscript-x,
+		ghostscript,
 		hplip,
 		im-config,
 		intltool-debian,
