## trisquel-meta 12.0-9.2

=== debian/changelog ===
trisquel-meta (12.0-9.2) ecne; urgency=medium

  * 12.0/trisquel-meta:
    * drop deprecated kde-telepathy 
    * update ghostscript package name
    * hardened meta-packages required version as dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 08 Oct 2025 10:23:48 -0600
