=== debian/control ===
--- 
+++ 
@@ -187,7 +187,7 @@
 Architecture: any
 Priority: optional
 Depends:	trisquel-app-install,
-		trisquel-desktop-common-data,
+		trisquel-desktop-common-data (>= 12.0),
 		trisquel-gtk-theme,
 		trisquel-icon-theme,
 		trisquel-wallpapers,
@@ -604,4 +604,3 @@
 		vinagre,
 		vino,
 		vlc,
-		vlc-l10n,
